Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:44:10 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation martina                    Bot:  Hi again! Bot:  Please enter your name Customer:  martina Bot:  Hi Martina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9617174113 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506490535            10:14 PM, 28th Nov                     martina                    Ok           10:14 PM, 28th Nov                   Osam                   Hi My Name is Osam. I will be happy to help you            10:15 PM, 28th Nov                   Osam                   Are you still connected with us?           10:18 PM, 28th Nov                     martina                    Yeah           10:20 PM, 28th Nov                     martina                    Hi           10:21 PM, 28th Nov                   Osam                   How May I help you ?           10:23 PM, 28th Nov                     martina                    I already got the order           10:23 PM, 28th Nov                     martina                    9617174113           10:24 PM, 28th Nov                     martina                    But the app shows as it's still processing           10:25 PM, 28th Nov                     martina                    Can you just please close it and add shirking points           10:25 PM, 28th Nov                     martina                    *shoukran           10:25 PM, 28th Nov                   Osam                   May I request you to please stay on-hold while I retrieve the information.           10:26 PM, 28th Nov                     martina                    Ok           10:28 PM, 28th Nov                   Osam                   We would like to inform you that we will escalate your case to the concern team to update the status of the order, please know that shukran points will be added after 14 days from the delivery day           10:28 PM, 28th Nov                     martina                    I got the order at the next day           10:29 PM, 28th Nov                     martina                    Already           10:29 PM, 28th Nov                   Osam                   Please know that we will forward your issue to the concern team to update the status  of the order in website           10:32 PM, 28th Nov                   Osam                   Is there anything else I can help you with?           10:32 PM, 28th Nov                   Osam                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:34 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1778052